## xplayer-pl-parser 1.0.2%2Bdebbie

=== debian/changelog ===
xplayer-pl-parser (1.0.2+debbie) sarah; urgency=medium

  [ gogogogi ]
  * Update hr.po
  * Update hr.po

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 Apr 2016 15:24:25 +0100

xplayer-pl-parser (1.0.1) sarah; urgency=medium

  * 1.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Feb 2016 16:36:18 +0000

xplayer-pl-parser (1.0.0) sarah; urgency=medium

  * Initial version

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 Jan 2016 15:03:00 +0100
