## xplayer-pl-parser 1.0.3+elsie

=== meson_options.txt ===
option('disable-gmime-i-know-what-im-doing', type: 'boolean', value: 'false',
  description : 'Disable libgmime (Unsupported, breaks Podcast support).')
option('enable-quvi', type: 'combo', choices : ['yes', 'no', 'auto'], value : 'auto',
  description : 'Enable libquvi support.')
option('enable-libarchive', type: 'combo', choices : ['yes', 'no', 'auto'], value : 'auto',
  description : 'Enable libarchive support.')
option('enable-libgcrypt', type: 'combo', choices : ['yes', 'no', 'auto'], value : 'auto',
  description : 'Enable libgcrypt support.')
option('enable-uninstalled-tests', type: 'boolean', value: 'false',
  description : 'Enable uninstalled tests.')
option('enable-gtk-doc', type: 'boolean', value: 'false',
  description : 'Generate the API reference (depends on GTK-Doc)')
