=== debian/control ===
Source: xplayer-pl-parser
Section: libs
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 8),
               autotools-dev,
               cdbs (>= 0.4.90),
               gnome-pkg-tools,
               intltool (>= 0.35),
               libxml-parser-perl,
               libglib2.0-dev (>= 2.31.0),
               libxml2-dev,
               libgmime-2.6-dev,
               libsoup-gnome2.4-dev (>= 2.43.0),
               libarchive-dev (>= 3.0),
               gtk-doc-tools (>= 1.11),
               libglib2.0-doc,
               libgirepository1.0-dev (>= 0.10.7-1~),
               gobject-introspection (>= 0.9.12-4~)
Standards-Version: 3.9.4

Package: libxplayer-plparser-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libxplayer-plparser18 (= ${binary:Version}),
         gir1.2-xplayer-plparser-1.0 (= ${binary:Version}),
         libglib2.0-dev,
         libxml2-dev,
         libgmime-2.6-dev,
         libarchive-dev
Replaces: libxplayer-plparser10
Description: Xplayer Playlist Parser library - development files
 xplayer-pl-parser is a simple GObject-based library to parse a host of
 playlist formats, as well as save those.
 .
 This package contains the development headers and documentation.

Package: libxplayer-plparser18
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Replaces: libxplayer-plparser10, libxplayer-plparser12, libxplayer-plparser17
Description: Xplayer Playlist Parser library - runtime files
 xplayer-pl-parser is a simple GObject-based library to parse a host of
 playlist formats, as well as save those.
 .
 This package contains the shared library.

Package: libxplayer-plparser-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libxplayer-plparser18 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Xplayer Playlist Parser library - debugging symbols
 xplayer-pl-parser is a simple GObject-based library to parse a host of
 playlist formats, as well as save those.
 .
 This package contains the debugging symbols.

Package: gir1.2-xplayer-plparser-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Conflicts: gir1.0-xplayer-plparser-1.0
Replaces: gir1.0-xplayer-plparser-1.0
Description: GObject introspection data for the Xplayer Playlist Parser library
 This package contains introspection data for the Xplayer Playlist Parser
 library.
 .
 xplayer-pl-parser is a simple GObject-based library to parse a host of
 playlist formats, as well as save those.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
