=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

libxplayer-plparserN := $(shell sed -rn 's/^Package:[[:space:]]*(libxplayer-plparser[0-9]+)[[:space:]]*$$/\1/p' debian/control)

DEB_DH_MAKESHLIBS_ARGS_$(libxplayer-plparserN) += -V -- -c4

DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc
