## xplayer-pl-parser 1.0.2+pearl5.0

=== debian/changelog ===
xplayer-pl-parser (1.0.2+pearl5.0) rapturo; urgency=medium

  * Initial build pearl 5

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 15 Jun 2017 20:40:55 -0500
