## xplayer-pl-parser 1.0.2+tara

=== debian/changelog ===
xplayer-pl-parser (1.0.2+tara) sarah; urgency=medium

  [ gogogogi ]
  * Update hr.po
  * Update hr.po

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 Apr 2016 15:24:25 +0100
