=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends: debhelper (>= 8),
-               autotools-dev,
+               meson,
                cdbs (>= 0.4.90),
                gnome-pkg-tools,
                intltool (>= 0.35),
@@ -13,6 +13,7 @@
                libgmime-2.6-dev,
                libsoup-gnome2.4-dev (>= 2.43.0),
                libarchive-dev (>= 3.0),
+               libgcrypt20-dev,
                gtk-doc-tools (>= 1.11),
                libglib2.0-doc,
                libgirepository1.0-dev (>= 0.10.7-1~),
