## xplayer-pl-parser 1.0.3%2Bfaye

=== debian/changelog ===
xplayer-pl-parser (1.0.3+faye) vanessa; urgency=medium

  [ Clement Lefebvre ]
  * Remove hadess from MAINTAINERS
  * Add CI configuration

  [ Leigh Scott ]
  * Port to meson (#3)

  [ Clement Lefebvre ]
  * CI: Update targets
  * Bump gmime dependency to version 3.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Sep 2022 20:03:58 +0100

xplayer-pl-parser (1.0.2) sarah; urgency=medium

  [ gogogogi ]
  * Update hr.po
  * Update hr.po

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 Apr 2016 15:24:25 +0100
